Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 879971 - dev-libs/protobuf-21.9, dev-python/protobuf-python-4.21.9, dev-java/protobuf-java-3.21.9-r1: stabilisation
Summary: dev-libs/protobuf-21.9, dev-python/protobuf-python-4.21.9, dev-java/protobuf-...
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Arfrever Frehtes Taifersar Arahesis
URL:
Whiteboard:
Keywords: CC-ARCHES
Depends on: 857570 875584
Blocks: 889098
  Show dependency tree
 
Reported: 2022-11-06 06:38 UTC by Sam James
Modified: 2023-01-05 08:00 UTC (History)
3 users (show)

See Also:
Package list:
dev-libs/protobuf-21.9 dev-python/protobuf-python-4.21.9 amd64 arm arm64 ppc ppc64 x86 dev-java/protobuf-java-3.21.9-r1 amd64 ppc64 x86
Runtime testing required: ---
nattka: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Sam James archtester Gentoo Infrastructure gentoo-dev Security 2022-11-06 06:38:34 UTC
Needed for Python 3.11 in stable.
Comment 1 Sam James archtester Gentoo Infrastructure gentoo-dev Security 2022-11-06 07:25:20 UTC
amd64 done
Comment 2 Sam James archtester Gentoo Infrastructure gentoo-dev Security 2022-11-06 07:29:15 UTC
sparc done
Comment 3 Sam James archtester Gentoo Infrastructure gentoo-dev Security 2022-11-06 09:30:34 UTC
ppc64 done
Comment 4 Arthur Zamarin archtester gentoo-dev 2022-11-07 17:26:35 UTC
arm64 done
Comment 5 Sam James archtester Gentoo Infrastructure gentoo-dev Security 2023-01-05 07:58:16 UTC
arm done
Comment 6 Sam James archtester Gentoo Infrastructure gentoo-dev Security 2023-01-05 07:58:18 UTC
hppa done
Comment 7 Sam James archtester Gentoo Infrastructure gentoo-dev Security 2023-01-05 07:58:19 UTC
ppc done
Comment 8 Sam James archtester Gentoo Infrastructure gentoo-dev Security 2023-01-05 07:58:21 UTC
x86 done

all arches done
Comment 9 Sam James archtester Gentoo Infrastructure gentoo-dev Security 2023-01-05 08:00:18 UTC
Pushed given the failures aren't a regression.